uuid: a55b54e1-f0d1-4217-a0b5-6e3eedcbfbc4
langcode: et
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: EVPRA6KeFV6HS6u2hLW_G8slTEQCPWqQkxPK4Tlp9kI
id: webform_submission_make_unsticky_action
label: 'Unstar/unflag submission'
type: webform_submission
plugin: webform_submission_make_unsticky_action
configuration: {  }
